/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */
html {
	background: #cccccc;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #15578E; }
a:hover { color: #036; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

*{
	margin: 0;
	padding: 0;
}
body {
	font: 100% Helvetica, Arial, sans-serif;
	background: #ccc;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #222222;
}

body, p {
	font-size: 12px;
	line-height: 18px;
	color: #3d3533;
	text-align: left;
}
p { padding-bottom: 10px; }
b { font-weight: bold; }

@font-face {
    font-family: 'SommetRegular';
    src: url('../assets/sommetregular-webfont.eot');
    src: url('../assets/sommetregular-webfont.eot?#iefix') format('eot'),
         url('../assets/sommetregular-webfont.woff') format('woff'),
         url('../assets/sommetregular-webfont.ttf') format('truetype'),
         url('../assets/sommetregular-webfont.svg#webfont1YliDDxD') format('svg');
    font-weight: normal;
    font-style: normal;
}
i { font-style: italic; }
a { text-decoration: none; outline: none;}

h2 {
	font-family: 'SommetRegular', Helvetica, Arial, sans-serif;
	font-size: 29px;
	font-weight: normal;
	padding-bottom: 20px;
	padding-top: 5px;
	text-align: left;
}
h3 {
	font-weight: bold;
	margin: 25px 0 15px;
}
h3 b {
	font-size: 24px;
	font-family: 'SommetRegular',Helvetica,Arial,sans-serif;
	font-weight: normal;
}
h4 {
	padding: 5px 0;
	background: #343333;
}
h4 a, h4 a:hover {
	color: #FCD61A;
	margin-left: 10px;
}
.yellow {
	color: #fcd61a;
	padding: 10px 10px;
}
.darkblockrnd {
	background: #333333;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}


/**	Header 
**/
#header {
	text-align: left;
}
#header #branding {
	padding: 20px 0;
	height: 80px;
	position: relative;
}
#header #branding img#unswlogo {
	padding-right: 30px;
	padding-left: 20px;
}



/** Site Search
**/
#siteSearch {
	width: 255px;
	position: absolute;
	top: 20px;
	right: 30px;
}
#siteSearch input[type=text], .siteSearch button {
	float: left;
}
#siteSearch input.searchinput {
	width: 195px;
	height: 25px;
	background: url(../images/search_bg.gif) 0 0 no-repeat;
	padding: 0;
	margin: 0;
	line-height: 25px;
}
#siteSearch input.searchinput:focus {
	background: #616161 url(../images/search_bg.gif) no-repeat left -25px;
	outline: none;
}

#siteSearch button.searchbtn {
	width: 60px;
	height: 25px;
	cursor: pointer;
	text-indent: -9999px;
	border: 0;

	background: url(../images/search_bg.gif) top right no-repeat;
}
#siteSearch button.searchbtn:hover {
	background: url(../images/search_bg.gif) no-repeat bottom right;
}
#siteSearch small {
	color: #999999;
	padding-right: 10px;
}




/**	Navigation
**/
#mainNav {
	background: url(../images/mainNav.gif) repeat-x;
}
#mainNav ul {
	margin: 0 auto;
	display: block;
	height: 37px;
}
#mainNav li {
	display: inline;
	line-height: 35px;
	font-family: 'SommetRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#mainNav a {
	color: #3d3533;
	text-decoration: none;
	padding: 0 20px;
	display: block;
    float: left;
    height: 37px;
    text-transform: lowercase;
    vertical-align: middle;
}
#mainNav a span {
	padding-right: 10px;
}
#mainNav a.active,
#mainNav a:hover {
	background: url(../images/mainNav-active.gif) repeat-x;
	color: #fff;
}
#mainNav a:hover {
	background: url(../images/mainNav-hov.gif) repeat-x;
	color: #3D3533;
}
#mainNav a.active span
#mainNav a:hover span {
	color: #FCD61A;
}
.sao #mainNav li#MYO {
	width: 190px;
}
.sao #mainNav li#MYO a {
	padding: 0 0 0px;
	width: 200px;
	display: block;
	float: left;
	text-align: center;
}




/** Content 
**/
#main {
	position: relative;
	margin: 0 auto;
}
#container {
	width: 960px;
	margin: 0 auto;
	background: #fff;
}




/** Form
**/
form {
	font-size: 13px;
}
label {
	display: block;
	float: left;
	width: 160px;
	color: #696464;
	font-size: 13px;
}
input, select, textarea {
	border: none;
	background: #fff;
	padding: 4px 0;
	margin-top: 12px;
	color: #696464;
}
input[type=checkbox],
input[type=radio]{
	width: auto;
	margin-top: 0;
	margin-right: 5px;
	background: none;
	outline: none;
	vertical-align: middle;
}
input[type=submit],
input[type=reset],
input[type=button] {
	background: url(../images/btn.png) no-repeat;
	text-align: center;
	width: 66px;
	height: 23px;
	color: #000;
	margin-right: 10px;
	outline: none;
}




/** List
**/
ul.bigyellowlist {
	font-size: 25px;
	font-family: 'SommetRegular', Helvetica, Arial, sans-serif;
	margin-left: 0;
	
}
ul.bigyellowlist span.num {
	background: url(../images/bigyellowlist.jpg) no-repeat;
	display: block;
	width: 39px;
	height: 30px;
	float: left;
	padding: 9px 0 0 13px;
}
ul.bigyellowlist li {
	display: block;
	min-height: 50px;
}
ul.bigyellowlist li .listcontent {
	margin-left: 45px;
}
ul.bigyellowlist li .listcontent .listcontentbox {
	background: #fcd61a;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
ul.bigyellowlist li .listcontent .listcontentbox p,
ul.bigyellowlist li .listcontent .listcontentbox form {
	padding: 7px 10px;
	font-family: inherit;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 18px;
	font-size: 13px;
	margin: 0;
}
ul.bigyellowlist li span.title {
	font-size: 20px;
	padding: 10px;
	display: block;
}
ul.bigyellowlist li .listcontent .listcontentbox form input[type="text"] {
	width: 100%;
}



/** Table
**/
table {
	font-size: 11px;
	font-family:Helvetica, Arial, sans-serif;
	line-height: 14px;
}
table img {
	vertical-align: middle;
}



/** Table - E.g. on SAO Home
**/
table.lt_listtable {
	border-collapse: collapse;
}
table.lt_listtable th, .lt_listtable td {
	width: 230px;
	padding: 10px;
}
table.lt_listtable th {
	background: #ebebeb;
	padding: 5px 10px;
}
table.lt_listtable th.title {
	font-family: 'SommetRegular', Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #fcd61a;
	background: #343333;
	font-weight: normal;
	text-align: left;
}
table.lt_listtable li {
	min-height: inherit;
	padding: 2px 0;
	position: relative;
	list-style: none;
	height: inherit;
	min-height: 25px;
}
table.lt_listtable li span.tickcross {
	position: absolute;
	right: 5px;
	top: 3px;
}
table.lt_listtable li span.cross {
	background: url(../images/icn_cross.gif) no-repeat;
	height: 11px;
	width: 10px;
}
table.lt_listtable li span.tick {
	background: url(../images/icn_tick.gif) no-repeat;
	height: 16px;
	width: 15px;
}
td.lt_summary {
	background: #e2e1e1;
	font-size: 13px;
	line-height: 16px;
}
td.lt_summary img {
	margin-right: 8px;
	margin-left: -28px;
}
td.lt_description {
	background: #fcfcfc;
}




/** Public Pages 
**/
.public #main {
	/*background: url(../images/public-bg.jpg) -58px top no-repeat;*/
}
.public #main #container {
	/*background: rgb(0, 0, 0);  Fallback 
	background: rgba(0, 0, 0, 0.8);*/
	width: 960px;
	/*margin-left: 180px;*/
	display: block;
	padding: 15px 0;
}
.public #main #content {
	background: #fff;
	width: 960px;
	margin: 0 auto;
/*	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;*/
	padding: 20px 0 15px;
}
.public #section_all {
	margin: 10px 40px;
}
.public .scFAQBlock {
	background: #FCFCFC;
	padding-bottom: 10px;
}
.public .scFAQBlock p {
	padding: 10px 10px 0;
}
.public .scContactInfo {
	padding: 10px;
	margin: 10px 0 20px;
	background: #EBEBEB;
}



/** Public Home 
**/
.home #searchTool {
	margin-left: 10px;
	width: 370px;
	float: left;
	border-right: 1px solid #e5e1df;
}
.home #searchTool h3 {
	font-size: 23px;
	margin: 0;
	font-family: 'SommetRegular', Helvetica, Arial, sans-serif;
	font-weight: normal;
}
.home #searchTool h3, .home #searchTool form.searchbox { margin-right: 10px;}
.home #searchTool form.searchbox {
	background: #e2e1e1;
	border: 1px solid #d1cbce;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 20px 10px;
}
.home #searchTool form.searchbox label {padding-top: 16px; }
.home #searchTool form.searchbox br { clear: left; display: block; height: 1px;}
.home #searchTool form.searchbox input[type=text], .home #searchTool form.searchbox select { width: 177px;}
.home #applySteps, .home #section_right { margin-left: 395px; width: 345px;}
.home #applySteps a#forgotpwd {
	float: right;
	font-size: 10px;
	color: #222;
	margin-top: 5px;
}
.home #applySteps a#forgotpwd:hover { text-decoration: underline;}

.home #section_right #scResultsWrapper { margin-left: 30px; margin-right: 10px; }
.home #section_right .scResult { position: relative; }
.home #section_right .scResult .scResultIcons { position: absolute; width: 28px; left: -36px; top: 0px; }



/** Public Student Profiles 
**/
.public div#scProfileThumbs div.scProfileThumb {
	float: left;
	display: inline-block;
	height: 50px;
	margin: 5px;
	width: 50px;
}
.public div#scProfileThumbs div.on {
	float: left;
	border-bottom:3px solid #FCD61A;
}
div#scProfileThumbs {
	margin: 10px 0;
}
div#scProfileContainer  {
	clear: both;
	padding: 15px;
	background: #E2E1E1;
}
div#scProfileContainer div.scProfileImage {
	width:150px;
	float: left;
	text-align: center;
}
div#scProfileContainer div.scProfileImage .scProfileName {
	display: block;
	margin-top: 5px;
}
div#scProfileContainer div.scProfileBody {
	margin-left: 180px;
}
div#scProfileContainer div.scProfileBody h3.scProfileType {
	margin: 0 0 15px;
	font-family: 'SommetRegular',Helvetica,Arial,sans-serif;
	font-size: 21px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 21px;
}
.scProfileLocation, .scProfileDegree {
	display: block;
}
.scProfileDegree {
	font-style: italic;
	margin-top: -10px;
}
.scProfileLocation {
	font-weight: bold;
	margin: 10px 0;
}


/** Public FAQ 
**/
a.scReturnAnchor { margin-bottom: 25px; display: block; width: 70px; margin-top: 5px; } /* Back to top anchor in FAQ */




/** Logged In Pages - Scholarship Application Online 
**/
.sao #branding #logged_in {
	background: url(../images/loggedin-bg.jpg) top right no-repeat;
	width: 129px;
	height: 29px;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 12px;
	color: #888888;
	text-align: right;
	padding-right: 20px;
	padding-top: 5px;
}
.sao-home #main {
	background: url(../images/sao-bg.jpg) top right no-repeat;
}
.sao #main #container {
	margin-bottom: 50px;
	background: url(../images/leftnv_bg.gif) repeat-y top left;
}
.sao #scStaticContent {
	width: 710px;
}
.sao #content {
	padding-top: 30px;
	margin-left: 225px;
	width: 735px;
	min-height: 550px;
}
.sao h2 {
	margin-bottom: 20px;
}
.sao #scMAOContainer {
	margin-bottom: 20px;
}



/** Left Hand Navigation
**/
.sao #lh_nav {
	position: absolute;
	width: 200px;
	color: #c1c3c6;
	font-size: 9px;
	line-height: 12px;
}
.sao #lh_nav a {
	color: #C1C3C6;
}
.sao #lh_nav ul li ul li a {
	margin-right: 10px;
}
.sao #lh_nav ul li ul li.active {
	background: #FCD61A;
}
.sao #lh_nav ul li ul li.active a {
	color: #272324;
	display: block;
}
.sao #lh_nav ul {
	margin-left: 0;
	list-style: none;
}
.sao #lh_nav ul li span.labelh1 {
	font-size: 13px;
	font-family: 'SommetRegular', Helvetica, Arial, sans-serif;
	background: url(../images/lhnav_labelbg.gif) repeat-x;
	padding-left: 15px;
	display: block;
	height: 22px;
	line-height: 21px;
	border-right: 1px solid #000;
	margin-left: 41px;
}
.sao #lh_nav ul li span.labelh1 span.arrow {
	padding-right: 5px;
	color: #fcd61a;
}
.sao #lh_nav ul li ul {
	margin: 5px 0px 10px 41px;
	font-size: 11px;
}
.sao #lh_nav ul li ul li {
	background: url(../images/lhnav-list-lvl2.gif) 25px 7px no-repeat;
	padding: 6px 10px 6px 35px;
}
.sao #loginSummary {
	background: #e2e1e1;
	color: #343333;
	padding: 5px;
	margin: 15px 15px 10px 55px;
}



/** Logged in Pages - Form
**/
.sao form {
	padding: 0px 0px 20px;
}
.sao p.instruction {
	padding-bottom: 20px;
	font-weight: bold;
}
.sao p.charcount {
	margin-top: -10px;
	margin-bottom: -16px;
	font-style: italic;
	color: #999999;
	font-size: 11px;
}
.sao form div.note {
	background: #EBEBEB;
	padding: 10px;
	font-size: 10px;
	margin-top: 10px;
}
.sao form div.note p {
	font-size: 10px;
}
.sao form .pstrength-minchar {
	font-size: 10px;
	margin-left: 315px;
	margin-top: -40px;
	float: left;
}
.sao label {
	width: auto;
	float: none;
}
.sao h4 {
	background: #343333;
	color: #FCD61A;
	margin: 30px 0 20px;
	padding-left: 10px;
}
.sao h5 {
	display: block;
	margin: 25px 0 5px;
}
.sao #scMAOContainer table {
	width: 100%;
	max-width: 710px;
}
.sao .checkeddiv { margin-left: 120px; margin-top: -17px;}
.sao .checkeddiv label { float: left; width: 70px;}
.sao #scMAOContainer .checkeddiv input[type="text"] { margin-top: -2px; margin-bottom: 5px;}


/** SAO Table - Form Table: Editable table
**/
.sao table.sao_formtable td {
	padding: 0px 0px 20px;
	font-size: 12px;
	color: #696464;
	width: 50%;
}
.sao table.sao_formtable label {
	float: none;
	width: auto;
	margin-top: 0;
}
.sao #scMAOContainer input[type=text], .sao #scMAOContainer input[type=password], .sao #scMAOContainer select, .sao #scMAOContainer textarea {
	margin-top: 5px;
	padding: 5px;
	background: #E2E1E1;
	width: 250px;
	margin-bottom: 20px;
}
.sao #scMAOContainer select {
	width: auto;
}
.sao #scMAOContainer textarea {
	width: 680px;
}
.sao #scMAOContainer td#span_ajax_email {
	color: green;
}


.sao table.sao_formtable th {
	vertical-align: middle;
	text-align: left;
}
.sao #scMAOContainer table.sao_formtable td {
	padding: 0px;
	vertical-align: middle;
	width: auto;
}
.sao table.sao_formtable input, .sao table.sao_formtable select, .sao table.sao_formtable textarea {
	margin-top: 0px;
}
.sao table.sao_formtable#address_list th.years, .sao table.sao_formtable#address_list th.postcode, .sao table.sao_formtable#address_list th.traveltime,
.sao table.sao_formtable#address_list td.years input, .sao table.sao_formtable#address_list td.startyr input, .sao table.sao_formtable#address_list td.finishyr input { text-align: center;}
.sao table.sao_formtable#address_list td.reset { font-size: 10px; width: 40px; }
.sao table.sao_formtable#address_list td.start input, .sao table.sao_formtable#address_list td.finish input { width: 65px;}
.sao table.sao_formtable#address_list td.years { width: 25px;}
.sao table.sao_formtable#address_list td.address { width: 160px;}
.sao table.sao_formtable#address_list td.suburb { width: 50px;}
.sao table.sao_formtable#address_list td.state {width: 60px;}
.sao table.sao_formtable#address_list td.postcode input { width: 35px; text-align:center;}

.sao table.sao_formtable#address_list td.startyr, .sao table.sao_formtable#address_list td.finishyr { width: 30px;}
.sao table.sao_formtable#address_list td.schname { width: 120px;}
.sao table.sao_formtable#address_list td.traveltime { width: 50px; text-align:center;}
.sao table.sao_formtable#address_list td.attendance { width: 75px;}
.sao #scMAOContainer table.sao_formtable td input, .sao #scMAOContainer table.sao_formtable td select {
	width: auto;
	margin-right: 5px;
	margin-bottom: 0;
}



/** SAO Table - Form : Form in 2 Cols
**/
.sao div.sao_form label {
	display: block;
	padding-top: 15px;
}
.sao table.sao_form td {
	font-size: 12px;
}
.sao table.sao_form label {
	display: block;
	margin-top: 0;
}
.sao label.labelinline {
	display: block;
	margin-top: -18px;
	margin-left: 95px;
	padding-left: 30px;
}
.sao .scNavWrapper {
	text-align: center;
	padding: 20px 0;
}



/** SAO Table - Content
**/
.sao table.sao_table th, .sao table.sao_table td { vertical-align: middle; padding: 5px; text-align: center;}
.sao table.sao_table th.scTableDetails { text-align: left; }
.sao table.sao_table td {
	background: #FCFCFC;
	border-bottom: 1px solid #ebebeb;
}
.sao table.sao_table td input {
	margin-top: 0;
}
.sao table.sao_table .activity { text-align: left;}



/** Other custom CSS: Update Login and/or password
**/
.sao #scMAOContainer #update_area label, .sao #scMAOContainer #update_pwd_area label {
	width: 160px; display: block; float: left; margin-top: 7px;
}
.sao #scMAOContainer #update_area input[type=text], .sao #scMAOContainer #update_area select, .sao #scMAOContainer #update_pwd_area input[type=password] {
	width: 135px;
}



/** Other custom CSS:
**/
.sao #scMAOContainer .keyTable { /** Key Table **/
	margin-bottom: 30px;
	background: #ebebeb;
	padding: 5px;
}
.sao #scMAOContainer .keyTable th {
	text-align: left;
	padding-bottom: 5px;
}
.sao #scMAOContainer .keyTable td {
	width: auto;
	padding: 3px 7px 3px 0;
	font-size: 11px;
	color: #696464;
}

.sao #scSearchTool { /** Search & Apply - Search Tool **/
	width: 320px;
	float: left;
}
.sao #scSearchTool h3 { margin: 0; font-family: 'SommetRegular',Helvetica,Arial,sans-serif; font-size: 21px; font-weight: normal;}
.sao #scMAOContainer form.searchbox strong { font-size: 12px; }
.sao #scMAOContainer form.searchbox { width: 298px; background: #E2E1E1; padding: 20px 10px; border: 1px solid #D1CBCE;}
.sao #scMAOContainer form.searchbox label {width: 130px; float:left; margin-top: 15px;}
.sao #scMAOContainer form.searchbox input[type=text] { width: auto;}
.sao #scMAOContainer form.searchbox input[type="text"], .sao #scMAOContainer form.searchbox select { margin-top: 12px; background: #fff; margin-bottom: 0px; width: 155px;}

.sao #scMyApplicationOnline { margin-left: 350px;} /** Search & Apply - Results **/
.sao #scMyApplicationOnline h3 { margin-top: 0;}
.sao #scMyApplicationOnline #scResultsWrapper { margin-left: 30px; margin-right: 10px;}
.sao #scMyApplicationOnline #scResultsWrapper .scResult { position: relative; margin-top: 20px; }
.sao #scMyApplicationOnline #scResultsWrapper .scResultIcons { position: absolute; width: 28px; top: 0; left: -36px; }
.sao .scResult h5 {	margin-top: 5px;}



/** CAO
**/
.cao #coop-logo { margin-left: 40px; margin-top: 35px; display: none;}
.cao #mainNav a.active {
    background: url("../images/cao_mainNav-active.gif") repeat-x scroll 0 0 transparent;
}
.cao #mainNav a:hover {
	background: url(../images/mainNav-hov.gif) repeat-x;
	color: #3D3533;
}
.cao-home #main {
	background: url("../images/cao-bg.jpg") no-repeat scroll right 10px transparent
}
.cao-home ul.bigyellowlist { list-style: none; }
.cao-home ul.bigyellowlist li { padding: 0; margin: 0;}
.cao #main #container {
    background: url("../images/cao_leftnv_bg.gif") repeat-y scroll left top transparent;
}
.cao #lh_nav ul li span.labelh1 {
    background: url("../images/cao_lhnav_labelbg.gif") repeat-x scroll 0 0 transparent;
	border-right: 1px solid #054e8b;
}
.cao #lh_nav ul li ul li {
    background-image: url("../images/cao_lhnav-list-lvl2.gif");
}
.cao #loginSummary {
	margin-top: 20px;
}
.cao h4 {
    background: none repeat scroll 0 0 #005FAE;
}
.cao ul.bigyellowlist span.num {
    background: url("../images/bigbluelist.jpg") no-repeat scroll 0 0 transparent;
	color: #fcd61a;
}
.cao table.lt_listtable th.title {
	background: #005fae;
}
.cao table.lt_listtable th {
	background: #e6eff7;
}
.sao .category .extended {
	margin: 10px 0 0;
	padding: 20px;
	background: #EBEBEB;
}
.cao .category .extended { background: #E6EFF7;}
.sao #scMAOContainer .category .extended input[type="text"], .sao #scMAOContainer .category .extended input[type="password"], .sao #scMAOContainer .category .extended select, .sao #scMAOContainer .category .extended textarea {
	background: #fff;
}
.sao #scMAOContainer .category .extended textarea {
	width: 660px;
}


/** Footer  
**/
#footer #footercontainter {
	width: 960px;
	margin: 0 auto;
}
#footer p, #footer a {
	color: #e5e1df;
	font-size: 10px;
	line-height: 14px;
	padding-bottom: 0;
	
}
.public #footer p, .sao #footer, .splash #footer p {
	background: rgb(0, 0, 0); /* Fallback */
	background: rgba(0, 0, 0, 0.8);
}
.public #footer p {
	/*margin-left: 180px;*/
	padding: 30px 0 15px 15px;
	width: 945px;
}
.sao #footer #footercontainter {
	width: 900px;
	padding: 15px 0;
}




/** Public Splash
**/
.splash #mainNav a {
	padding: 3px 25px 8px 85px;
	font-size: 24px;
	text-align: right;
}
.splash #main {
	background: none;
	background: url(../images/public-splash.jpg) no-repeat;
	width: 960px;
	height: 743px;
}
.splash #main #container {
	margin-left: 600px;
	width: 330px;
	background: none;
	padding-top: 160px;
}
.splash #main #content {
	width: auto;
	padding: 0px;
	background: none;
}
.splash #main #content .splash_option {
	background: rgba(250, 250, 250, 0.9);
	margin-bottom: 35px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.splash #main #content .splash_option a span.title  {
	display: block;
	font-family: 'SommetRegular', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	padding: 8px 10px;
	color: #242402;
	background: #FCD61A none;
}
.splash #main #content .splash_option a:hover span.title {
	background: #333331 none;
	color: #FCD61A;
}
.splash #main #content .splash_option span.desc {
	margin-left: 20px;
	display: block;
	padding: 10px 15px 10px 0;
	line-height: 16px;	
}
.splash #main #content a {
	color: #2f2f2e;
}
.splash #footer {
	position: absolute;
	bottom: 0;
}
.splash #footer p,
.coop #footer p {
	margin-left: 0;
	width: 945px;
}
.coop #footer {
	clear: both;
}





/** Public Coop
**/
.coop #main {
	background: none;
	position: relative;
}
.coop #mainNav a {
    font-size: 16px;
    padding: 0 6px;
}
.coop #mainNav a:hover {
	background: url(../images/mainNav-hov.gif) repeat-x;
	color: #3D3533;
}
.coop #mainNav a.active, .coop #mainNav a.active:hover {
	background: url(../images/cao_mainNav-active.gif) repeat-x;
	color: #fff;
}
.coop #mainNav a span {
	padding-right: 5px;
}
.coop #main #container {
	margin-left: 210px;
    padding-top: 15px;
    width: 750px;
	background: none;
}
.coop #lh_nav {
	float: left;
	width: 180px;
	margin-top: 30px;
	padding-bottom: 10px;
	left: 20px;
	background: #005FAE;
	text-transform: lowercase;
	position: absolute;
}
.coop #lh_nav h2 { 
	font-size: 18px; 
	color: #fff; 
	padding-left: 10px; 
	background: url(../images/cao_lhnav_labelbg-wide.gif) repeat-x;
	padding-bottom: 0px;
	line-height: 34px;
	height: 34px;
	border-bottom: 1px solid #003b6d;
	margin-bottom: 5px;
}
.coop #main #content {
	margin-left: 80px;
    padding-bottom: 50px;
    padding-top: 20px;
    width: 650px;
	position: relative;
}
.coop #main #content img#snowflake { position: absolute; left: -70px; }
.coop .quicklinkList { margin-left: 0px; }
.coop .quicklinkList li { list-style: none;}
.coop .quicklinkList li a { color: #C1C3C6; display: block; padding: 5px 5px 5px 30px; line-height: 14px; }
.coop .quicklinkList li a:hover { background: #127ad1; }
.coop .quicklinkList li a.active { background: #FCD61A; color: #333331 }
.coop .quicklinkList li span { margin-left: -10px; color: #FCD61A; font-size: 9px; }
.coop .loginQL li, .coop .loginQL p { padding: 0px 10px 5px; color: #a0a0a0; }
.coop .loginQL li { margin-left: 20px; }
.coop .loginQL b { color: #ccc;}
.coop .loginQL li a { display: inline; padding-left: 0;}
.coop .loginQL li ul { margin-left: 0; }
.coop .loginQL li ul li { padding-left: 0px; }
	
.coop .content3Col {
	width: 196px;
	margin-right: 22px;
	display: inline-block;
	vertical-align: top;
}
.coop .lastColumn {
	margin: 0;
}
.coop .contentHeader h2 { line-height: 26px; }
.coop .contentHeader h3 { margin-top: 0; }
.coop .contentHeader h2 p { font-family: Helvetica, Arial, sans-serif; font-weight: normal; padding-bottom: 0; display: inline; padding-left: 5px; color: #888; vertical-align: middle; }
.coop .contentHeader span { padding-bottom: 15px; display: block; }
.coop .contentBody h2,
.coop .tabBodyContent h3 {
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	padding-bottom: 13px;
	padding-top: 16px;
}
.coop .contentBody h3 {
	margin-top: 15px;
}
.coop .content2col {
	width: 49%;
}
.coop ul.bubble-list li.head {
	list-style: none;
	margin-left: -20px;
	font-weight: bold;
	padding-bottom: 5px;
}



/** Narrow **/
.coop .coMainPadderNarrow {
	width: 450px;
}
.coop img.coMainContentHeaderNarrow {
	float: right;
	margin-right: -180px;
}


/** Anchor List **/
.coop div.anchorList { position: relative; }
.coop div.anchorList img.coMainContentHeaderNarrow {position: absolute; right: 0;}
.coop div.anchorList h2 {
	font-family: 'SommetRegular',Helvetica,Arial,sans-serif;
    font-size: 29px;
    font-weight: normal;
    padding-bottom: 20px;
    text-align: left;
	line-height: 26px;
	padding-top: 50px;
}


/** scProfile **/
.coop div#scProfileThumbs {
	height: 70px;
	margin: 15px 0;
}
.coop div#scProfileThumbs div.scProfileThumb {
	height: 70px;
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
.coop div#scProfileContainer { clear: both; background: none; padding: 0; }
.coop div#scProfileContainer .scProfile { background: #E2E1E1; }
.coop div#scProfileContainer .scProfile div.scProfileImage { padding: 15px 0 15px 15px; }
.coop div#scProfileContainer .scProfile div.scProfileBody { padding: 15px 15px 15px 15px; }



/** Co-op public tabs **/
.coop ul.tabs {
	list-style: none;
	margin-left: 15px;
	height: 26px;
}
.coop ul.tabs li { float: left; }
.coop ul.tabs li.on a, .coop ul.tabs li.on a:hover {background: #fff;}
.coop ul.tabs li a {
	color: #333;
	display: block;
	height: 26px;
	padding: 0 17px;
	vertical-align: middle;
	background: #FCD61A;
	margin-right: 5px;
	line-height: 26px;
}
.coop ul.tabs li a:hover {
	background: #ffe97d;
}
.coop div.coMainTabbed {
	background: #333;
	padding: 15px 0;
	margin-bottom: 30px;
}
.coop div.coMainTabbed #coProfiles .tabBody {
	padding-bottom: 30px;
}
.coop div.coMainTabbed #coProfileNav.tabBodyNavigation .right { float: right; margin-right: 25px; margin-top: -25px; }
.coop div.coMainTabbed #coProfileNav.tabBodyNavigation .left { float: left; margin-left: 25px; margin-top: -25px; }
.coop div.coMainTabbed div.tabBody { background: #fff; margin: 0 auto; padding: 35px 15px 20px; width: 590px; }
.coop div.tabBody img.contentImage {
	float: right;
	margin: 15px 8px;
}
.coop div.coMainTabbed div.tabBody h3 {
	font-family: 'SommetRegular',Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 20px;
    text-align: left;
	margin-top: 0px;
	line-height: 24px;
}
.coop div.coMainTabbed div.tabBody ul.careerlist li { padding-bottom: 5px;}
.coop div.tabNarrowContent {
	width: 416px;
}
.coop .moreInfo { background: #E2E1E1; }
.coop .moreInfo p b { padding-top: 15px; display: block; }
.coop .moreInfo p { margin: 0 15px;}
.coop div.minorActions { /** printer friendly action **/
	float: right;
	text-align: right;
}
.coop div.minorActions a {
	display: block;
}



/** Current Student - Program List **/
.coop .programBlock { margin-top: 20px; }
.coop .programBlock { position: relative; }
.coop .programListBlock h5.programList_close, .coop .programListBlock .programListWrapper {
	position: absolute;
	top: 0px;
	left: 0;
	margin-left: 280px;
	padding-left: 10px;
}
.coop .programListBlock h5.programList_close { z-index: 0; position: absolute; }
.coop .programListBlock .programListWrapper { z-index: 10; position: absolute; }
.coop .programListBlock .programListWrapper .programList h5 { position: relative; padding-bottom: 5px; margin-left: 10px; }
.coop .programListBlock .programListWrapper .programList { 
	-moz-box-shadow: 2px 2px 5px #aaa;
	-webkit-box-shadow: 2px 2px 5px #aaa;
	box-shadow: 2px 2px 5px #aaa;
	background: #f4f4f4;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 240px;
	margin-left: -10px;

}
.coop h3.uacCode {
	margin-top: -10px;
	font-size: 14px;
	margin-bottom: 0;
}



.coop-home #main {
	background: transparent url(../images/coop-bg.jpg) no-repeat;
}
.coop-home #main #container {
	padding-top: 15px;
	margin-left: 490px;
	width: 450px;
}
.coop-home #main #content {
	margin-left: 0;
	width: 450px;
}



/** Co-op Login
**/
.coop .arrow {
	vertical-align: middle;
}
.coop .loginFormContent { background: #E2E1E1; padding: 15px 0; }
.coop .loginFormElement { margin: 0 20px 10px; position: relative;}
.coop .loginFormContent label { width: 80px; font-weight: bold; }
.coop .loginFormContent#Form1 label { width: 140px;}
.coop .loginFormContent input[type=password], .coop .loginFormContent input[type=text] {
	border: 1px solid #ccc; margin-top: 0; margin-right: 10px;
}
.coop .registerBlock input[type=button], .coop .loginFormContent input[type=submit],
.coop .loginFormContent input[type=button] { margin-top: 0; }
.coop .registerBlock { margin-top: 20px; }
.coop .dropInfo {
	position: absolute;
	display: inline;
	width: 220px;
}
.coop .dropInfo .infoContent {
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	padding: 10px;
	margin-top: -10px;
	margin-left: -10px;
	-moz-box-shadow: 2px 2px 5px #aaa;
	-webkit-box-shadow: 2px 2px 5px #aaa;
	box-shadow: 2px 2px 5px #aaa;
	width: 200px;
}



/** Other  
**/
.whitebox {
	background: #fff;
	margin: 10px 0 5px;
	font-size: 11px;
	padding: 5px;
}
.home #searchTool form.searchbox .whitebox br { display: block; }
.clear {
	clear: both;
	height: 1px;
}




/** Sticky Footer 
**/
html, body {height: 100%;}

.sao #container {min-height: 100%;}

.sao #main {overflow:auto;
	padding-bottom: 90px;}  /* must be same height as the footer */

.sao #footer {position: relative;
	margin-top: -90px; /* negative value of footer height */
	height: 90px;
	clear:both;
	margin-left: auto;
	margin-right: auto;
	width: 960px;} 

p.loginError{
	padding: 16px 0px 0px 0px;
	color: red;
	font-weight: lighter;
}
p.forgotPassword{
	padding: 16px 0px 0px 0px;
	color: green;
	font-weight: lighter;
}
input[type=submit].loginPageBtn{
	background-color: black !important;
	color: white;
	color: lightgray;
	border: none;
	font-weight: lighter; 
	height: 28px; 
	width: 108px; 
	margin-left: 54px;
	background: black !important;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}














.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
